{% extends 'base.html'%}
{% block title%}
  Scrumptious Recipes
{% endblock title%}
{% block content %}
<h1>Scrumptious Recipes</h1>
<h2>All the food that's fit to eat</h2>
<div id="recipe-list">
  {% for recipe in recipes %}
  <div>
    <h3>
      <a href="{% url 'show_recipe' recipe.id %}"> {{ recipe.title }} </a>
      <div>
        <a href="{% url 'edit_recipe' recipe.id %}"> Edit </a>
        <a href="{% url 'show_recipe' recipe.id %}"> Delete </a>
      </div>
    </h3>
    <img
      src="{{ recipe.picture|default:'https://via.placeholder.com/150'}}"
      alt="{{ recipe.description }}"
    />
    <p>{{recipe.created_on|date:"F j, Y"}}</p>
    <div>4.3 stars</div>
  </div>
  {% endfor %}
</div>
{% endblock content %}
